
Website Input - Bug #2192

Unit test failures

01/27/2018 12:00 AM - Luke Murphey

Status: Closed Start date: 01/26/2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Unit Tests Estimated time: 0.00 hour

Target version: 4.5.2   

Description

Associated revisions

Revision 632 - 01/27/2018 12:06 AM - lukemurphey

Fixing test that regressed when I updated the unit test web-server to test for invalid encodings

Reference #2192

History

#1 - 01/27/2018 12:22 AM - Luke Murphey

1. TestFormAuthenticationFirefox

1. test_form_auth

2. test_form_auth_auto_discover_form_fields

3. test_form_auth_spider

4. test_form_fields

#2 - 01/27/2018 01:23 AM - Luke Murphey

It seems like Firefox isn't authenticating at all. I suspect this is because this host has an old version of Firefox.

#3 - 01/27/2018 01:27 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
